<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HeartbleedOptions](./bitburner.heartbleedoptions.md) &gt; [peek](./bitburner.heartbleedoptions.peek.md)

## HeartbleedOptions.peek property

If true, looks at the most recent log lines but does not remove them. Default is false.

**Signature:**

```typescript
peek?: boolean;
```
